package projet.iut.jeu_de_la_vie.view;

import android.os.Bundle;

import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;

import projet.iut.jeu_de_la_vie.R;

public class GameActivity extends AppCompatActivity {

    private PlateauView plateauView;
    @Override
    public void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.fragment_plateau);

        plateauView = findViewById(R.id.plateauView);
    }
}
